Open MPI logo

Open MPI Development Mailing List Archives

  |   Home   |   Support   |   FAQ   |   all Development mailing list

Subject: Re: [OMPI devel] 1.7.4 status update
From: Paul Hargrove (phhargrove_at_[hidden])
Date: 2014-01-23 01:22:27


On Wed, Jan 22, 2014 at 7:27 PM, Paul Hargrove <phhargrove_at_[hidden]> wrote:

> After the 1.7 tests on the XLF, Open64 and PathScale platforms complete
> I'll be testing the trunk on those systems with the compiler-appropriate
> --enable-mpi-fortran= settings.

The following are results (for trunk) for four compilers that couldn't
build the trunk 24 hours ago unless configured with --disable-mpi-fortran:

pgi-11.9 works with --enable-mpi-fortran=mpif (has app-link failures at
higher levels - NOT source issues)
pathscale-4.0 works with --enable-mpi-fortran=usempi
open64-4.5 works with --enable-mpi-fortran=usempi
xlf-14.1 works with --enable-mpi-fortran=usempi

-Paul

-- 
Paul H. Hargrove                          PHHargrove_at_[hidden]
Future Technologies Group
Computer and Data Sciences Department     Tel: +1-510-495-2352
Lawrence Berkeley National Laboratory     Fax: +1-510-486-6900